
package shoppingcart;

public class Stavka {
    private String ime;
    public Stavka(String ime) {
        this.ime = ime;
    }

    public String getIme() {
        return this.ime;
    }

    @Override
    public boolean equals(Object obj) {
        Stavka s = (Stavka) obj;
        return this.getIme().equals(s.getIme());
    }
}
